#projects ul {
    display: grid;
    grid-template-columns: repeat(
        auto-fit,
        minmax(200px, 1fr)
    );
    gap: 1rem;
    /* margin-inline: -16px; */
}

#projects article {
    border-radius: 8px;
    border: 1px solid #f2f2f2;
    gap: 16px;
    display: flex;
    flex-direction: column;
    padding: 16px;
    height: 100%;
}

#projects article header {
    flex: 1;
}

#projects article a {
    color: #00F;
}

#projects article a:hover {
    text-decoration: underline;
}

#projects article p {
    font-size: 0.75rem;
    line-height: 1.2rem;
    margin-bottom: 4px;
}

#projects article h3 span {
    color: rgb(0, 188, 47);
}

#projects footer {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    font-size: 0.6rem;
}

#projects footer span {
    border-radius: 6px;
    background-color: #eee;
    color: #444;
    font-size: 0.6rem;
    font-weight: 500;
    padding: 0.2rem 0.6rem;
}